Subject: Trainer Candidate - Shivani Tiwari
From: Shivani Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 19:22:51 -0400

| | Tech Support Test

Name | Shivani Tiwari
E-mail | [email-masked]
Phone Number | (91) 9915551792
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Smart air fare | | |
Previous Employer 2 | Advology | | |

If Selected, how much time do you need to join? | Na
Please briefly describe your work experience specifically in training? | I worked as a Quality Analyst and i use to take care of communication, soft skills and vna training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous organization I was the who was taking care of quality, training. Being in quality you ll have to complete audit and as I was the one so I have take care of training as well .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is average , great is when you provide service straight from the heart
What according to you makes you a good candidate for this position? | I have handled quality and training both, it may sound overconfidence to you, but I will be able to tackle performance and training both
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |